.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b4a3cd37-537c-c6ae-3f1c-cd95a771ccd4 {
display: none !important;
}
.lfr-layout-structure-item-8ee692df-a714-4f50-0cdf-8406dbad9bee {
display: none !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}